Bug 1261359 - [host-deploy] when updating multiple packages only the latest is considered in cache timestamp
[host-deploy] when updating multiple packages only the latest is considered i...
Status: CLOSED DUPLICATE of bug 1261411
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.5.3
All Linux
high Severity high
: ---
: 3.5.5
Assigned To: Alon Bar-Lev
Pavol Brilla
infra
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-09 04:12 EDT by rhev-integ
Modified: 2016-02-10 14:37 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1250919
Environment:
Last Closed: 2015-09-10 00:44:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.